<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>itemDetail</title>
    <!-- bootstrap読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- ヘッダー読み込み -->
    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function() {
            $("#header").load("header.html");
        });
    </script>
    <!-- CSS読み込み -->
    <link rel="stylesheet" href="stylesheet.css">
</head>

<body>
    <!-- ヘッダー -->
    <div id="header"></div>

    <!--本体-->
    <div class="container">

        <div class="col-sm-12 text-center" style="padding:50px 50px">
            <h1>商品詳細</h1>
        </div>

        <form action="#" method="post">

            <div class="form-group row" align="right" style="padding-bottom:50px">
                <div class="col-sm-12">
                    <button type="submit" class="btn btn-outline-secondary">&emsp;更新&emsp;</button>
                    <button type="submit" class="btn btn-outline-secondary ">&emsp;削除&emsp;</button>
                </div>
            </div>

            <div class="form-group row">

                <div class="col-sm-5" align="right">
                    <img src="https://images-na.ssl-images-amazon.com/images/I/51DrAcvJzCL._AC_.jpg" class="img-fluid" alt="Responsive image">
                </div>

                <div class="col-sm-5 offset-1" align="left">
                    <h2>なんとか豆</h2>
                    <h4>000000円</h4>
                    <h4>ブラジル産</h4>
                    <fieldset disabled>
                        <h4>&emsp;酸味&emsp;
                            <input type="range" style="width:150px;" class="custom-range" min="1" max="5" step="1" id="inputTaste1" value="#" readonly>
                            苦味
                        </h4>
                        <h4>スッキリ
                            <input type="range" style="width:150px;" class="custom-range" min="1" max="5" step="1" id="inputTaste2" value="#" readonly>
                            コク
                        </h4>
                    </fieldset>
                    <p>おいしいおいしいおいしいおいしいおいしいおいしい</p>

                </div>
            </div>


            <div class="form-group row" align="center" style="padding:50px 0px">

                <div class="col-sm-12">
                    <select class="custom" id="inlineFormCustomSelect" style="margin-bottom:20px">
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="2">4</option>
                        <option value="3">5</option>
                    </select>個
                </div>

                <div class="col-sm-12">
                    <button type="submit" class="btn btn-outline-secondary">&emsp;&emsp;カートに入れる&emsp;&emsp;</button>
                </div>
            </div>

        </form>
        
        <div class="row center">
            <h5 class="col-sm-5 offset-1" style="padding: 20px">
                <i href="#" class="fas fa-edit"></i>
                購入者コメント
            </h5>
        </div>
        
        <div class="card-deck col-sm-12" style="padding-bottom: 50px">
            <div class="card col-sm-4">
                <div class="card-body">
                    <p class="card-text">おいしかったです。</p>
                </div>
            </div>
            
            <div class="card col-sm-4">
                <div class="card-body">
                    <p class="card-text">おいしかったです。</p>
                </div>
            </div>
            
            <div class="card col-sm-4">
                <div class="card-body">
                    <p class="card-text">おいしかったです。</p>
                </div>
            </div>
        
        </div>

        <div class="form-group row" align="right" style="padding-bottom:50px">
            <div class="col-sm-1">
                <a type="submit" class="text-secondary border-bottom border-secondary">戻る</a>
            </div>
        </div>

    </div>

</body></html>